/* CSS definition file containing sitestyle stylesheets */
BODY { background-image: none;
	background-color : rgb(255,255,255)}
 
.nof_GlasgowTealSilverBanners1-Default {
font-family:verdana; font-size:24px; font-weight:700; font-style:normal; color:#008faf 
}

.nof_GlasgowTealSilverNavbar4-Regular {
font-family:Verdana; font-size:12px; font-weight:400; font-style:normal; color:rgb(205,205,205) 
}

.nof_GlasgowTealSilverNavbar5-Rollover {
font-family:Verdana; font-size:12px; font-weight:normal; font-style:normal; color:rgb(255,255,255) 
}

.nof_GlasgowTealSilverNavbar6-Highlighted {
font-family:Verdana; font-size:12px; font-weight:700; font-style:normal; color:rgb(255,255,255) 
}

.nof_GlasgowTealSilverNavbar7-HighlightedRollover {
font-family:Verdana; font-size:12px; font-weight:bold; font-style:normal; color:rgb(255,255,255) 
}

.nof_GlasgowTealSilverNavbar9-Regular {
font-family:Verdana; font-size:12px; font-weight:400; font-style:normal; color:rgb(255,255,255) 
}

.nof_GlasgowTealSilverNavbar10-Rollover {
font-family:Verdana; font-size:12px; font-weight:700; font-style:normal; color:rgb(255,255,255) 
}

.nof_GlasgowTealSilverNavbar11-Highlighted {
font-family:Verdana; font-size:12px; font-weight:700; font-style:normal; color:rgb(255,255,255) 
}

.nof_GlasgowTealSilverNavbar12-HighlightedRollover {
font-family:Verdana; font-size:12px; font-weight:bold; font-style:normal; color:rgb(255,255,255) 
}
